Bug 182113 - build requires pkgconfig
build requires pkgconfig
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: e2fsprogs (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-20 11:40 EST by David Cantrell
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-07 10:44:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Cantrell 2006-02-20 11:40:03 EST
A rawhide system needs pkgconfig installed for the configure script to work
right in e2fsprogs.  You also need gettext-devel, but I see someone added that
to the spec file already.
Comment 1 David Cantrell 2006-03-07 10:44:16 EST
Fixed in e2fsprogs-1.38-11.

Note You need to log in before you can comment on or make changes to this bug.